[Window][Debug##Default]
Pos=60,60
Size=400,400
Collapsed=0

[Window][ ]
Pos=50,37
Size=419,254
Collapsed=0

[Window][Navigataion]
Pos=18,27
Size=154,313
Collapsed=0

[Window][Navigation]
Pos=38,26
Size=151,339
Collapsed=0

